<?php


session_start();
	
       if(isset($_SESSION['identifiant']) && isset($_SESSION['password']) )
         {  //echo '<body onLoad="alert(\'Identification valide\')">'; 
		
	    header('Location: ../commande/choix_adresse.php');	
            //$redirection = "ok";
            //$_SESSION['validation_commande']="logger";
            //echo '<meta http-equiv="refresh" content="0;URL=../compte/login.php">'; 
	    //$_SESSION['operation'] = "validation";
	
         }	 

       else {  $_SESSION['validation_commande']="ok";
       	       echo '<body onLoad="alert(\'Vous devez vous connecter pour poursuivre votre commande.\')">'; 
       	       echo '<meta http-equiv="refresh" content="0;URL=../compte/login.php">'; 

       	    }	
       	    

?>